/* eslint-disable react/prop-types */
import React from "react";
import useBaseUrl from "@docusaurus/useBaseUrl";

export default function TextRight({children, img, alt}) {
  return (
    <>
      <div className="row">
        <div className="col col--6">
          <img src={useBaseUrl(img)} alt={alt} />
        </div>
        <div className="col col--6">
          {children}
        </div>
      </div>
    </>
  );
}
